/* TW Customs
------------------------------------ */

.feature {
  background-color: #000306;
  background-image:url("./images/post_bg_staff.png");
}

.centered {
  text-align: center;
}

.break-all {
  word-break: break-all;
}

#staff-box h1 {
    position: absolute;
    top: -14px;
    text-align: right;
    right: 45px;
    font-size: 12px;
    color: #ffcc00;
    text-shadow: 1px 1px 6px #000000;
    font-family: Play;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.staff-box-outer {
    padding: 2px;
    padding-bottom: 0;
    box-shadow: 1px 1px 11px 1px #000;
    background: black;
    border: 1px solid #00ccff;
    border-bottom: none;
    border-radius: 5px 5px 0 0;
    display: block;
}

.staff-box-outer a { margin-bottom: -8px;}
.staff-box-outer .button { 
	padding: 2px 8px;
	box-shadow: 0px 0px 10px rgba(0, 169, 255, 0.74) inset;
	background-color: rgb(17, 46, 66);
}

/* BBCode (temp place) */


.youtubebbcode {
    min-height: 80px;
    /*max-width: 560px;*/
}

.youtubebbcode_button {
    cursor: pointer;
    width: 100%;
    box-sizing: border-box;
    background: rgb(0, 5, 8) none repeat scroll 0% 0%;
    padding: 10px 35px 10px 10px;
    float: left;
    border: 1px solid rgb(0, 131, 162);
    box-shadow: 0px 0px 25px -9px rgb(0, 63, 78) inset;
    height: auto;
    position: relative;
}

.youtubebbcode_button img {
    margin-right: 10px;
    max-width: 100px !important;
    float: left;
    border: 1px solid rgb(0, 131, 162);
}

a.youtubebbcode_title {
    width: auto;
    font-size: 14px;
    line-height: 17px;
    margin: 0 0 6px;
    display: inline-block;
}

p.youtubebbcode_channel {
    width: auto;
    font-size: 11px;
    line-height: 17px;
    margin: 0px;
    color: rgb(108, 108, 108);
}

.youtubevideo {
    display: none;
}

.youtubebbcode_open .youtubebbcode_button {
    border: 1px solid #0CF;
    !
    important
}

.youtubebbcode_open .youtubebbcode_button>div {
    box-shadow: 0px 0px 20px 0px #002832 inset !important;
    background: #0CF none repeat scroll 0% 0% !important;
}

.youtubebbcode_open .youtubebbcode_button>div>div {
    border-bottom: 11px solid rgb(0, 0, 0) !important;
    border-top: none !important;
}
